<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="../assets/css/bootstrap.min.css">
    <title>Ribomation Course-Page</title>
    <style type="text/css">
        .pageh {
            height: 1200px;
        }
    </style>
</head>
<body>
    <div class="container-fluid">
        <div class="row pageh">
            <div class="col-md-2 h-100 bg-dark text-white">
                MENU
            </div>
            <div class="col-md-6">
                <div class="card mt-1">
                    ingress
                </div>
                <div class="card my-3">
                    highligts
                </div>
                <div class="card">
                    contents
                </div>
            </div>
            <div class="col-md-4 ">
                <div class="card mt-1">
                    snabbfakta
                </div>
                <div class="card my-3">
                    Relaterat
                </div>
                <div class="card">
                    Schema
                </div>
            </div>
        </div>
    </div>
    <script src="../assets/js/jquery-3.2.1.slim.min.js"></script>
    <script src="../assets/js/popper.min.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>
</body>
</html>